FROM openjdk:8-jdk-alpine
VOLUME /tmp
ADD base-sync-stock-wms-1.0-SNAPSHOT.jar base-sync-stock-wms-1.0-SNAPSHOT.jar

RUN echo "Asia/Shanghai" > /etc/timezone

ENTRYPOINT ["java","-jar","/base-sync-stock-wms-1.0-SNAPSHOT.jar"]
EXPOSE 8080
